SOS

  • Réponses :17
  • OuverteNon stickyNon répondu
  • Posts de Forum 9

27 déc. 2014 16:15:25 via site

Bonjour à tous,

Avant, et je le suis encore aujourd'hui, un inconditionnel des produits Apple notamment en matière de smartphone, pour des raisons personnelles, j'ai dû me séparer de mon dernier iphone pour un Samsung Galaxy S2, je n'ai jamais été aussi déçue par un téléphone comme celui-là...bref.
J'ai envie de l'upgrader puisqu'il est avec une version qui date des années 1800, comme suit:

Numéro Android
2.3.6
Version de la bande de base
I9100GXXKL4
Version Kernel
2.6.35.7
root@ubuntu #2
Numéro de version
GINGERBREAD.XXLC1

Voilà ce que j'ai, je suis désespéré j'ai lu 1 milliard de forums sans pouvoir faire grand-chose !
Si quelqu'un sait ce que je dois faire, je vous serais reconnaissant de partager avec moi.

Merci d'avance.

  • Posts de Forum 1 422

27 déc. 2014 16:38:23 via site

Salut,

Chez Android nous sommes de bon petits gars :D

Regardes ici pour flasher et mettre à jour ton Android vers la dernière version.

— Modifié le 27 déc. 2014 16:47:24

Rien ne sert de courir si tu n'as pas de jambes.

  • Posts de Forum 9

27 déc. 2014 16:55:12 via site

Merci PapounetUT,

Mais le premier truc c'est que le lien que vous m'avez donné renvoi vers un site internet qui par d'une mise à jour qui concerne juste l'Europe, et plus précisément l'Espagne, any way, j'ai quand même cliqué sur le lien pour téléchargé le pack, malheureusement il ne marche pas, page inaccessible ! je déprime là, je crois que je vais vraiment renoncer une bonne fois pour toute à l'androïde à deux balles
Je ne comprends vraiment pas comment on peu être aussi con, de fabriquer un téléphone qui ne supporte pas de mise à jour, car en faite, quand je démarre Kies, il me dit vous êtes sur la dernière version (Non sans blague -_-)

  • Posts de Forum 1 422

27 déc. 2014 17:00:13 via site

Je n'aurai plus de réponses à te donner vu que je remarque que la mentalité des fanboy d'Apple n'a pas changée.

Rien ne sert de courir si tu n'as pas de jambes.

  • Posts de Forum 9

27 déc. 2014 17:02:17 via site

Mais non PapounetUT :p j'aurais aimé vivre une belle expérience Androïd, mais il faut dire qu'ils ne font rien pour ;)

  • Posts de Forum 9

27 déc. 2014 17:19:12 via site

hi, j'ai un samsung qu'on m'a offert il y a un moment, le dernier smartphone que j'avais été iPhone 5 et juste avant iPhone 4S et juste avant iPhone 3GS et juste avant c'étais le iPhone 3G :D en plus juste pour info avec Kies toute à l'heure j'ai essayé le backup des contacts...etc. il n'a pas voulu me récupéré mes données :'( bref...je vais devenir fou !

  • Posts de Forum 9

27 déc. 2014 17:20:46 via site

Et pour les curieux, j'ai vendu le iPhone non pas que je n'en voulais plus, mais juste que j'avais besoin d'argent :)

Compte désactivé
  • Mod
  • Posts de Forum 1 898

27 déc. 2014 17:27:53 via site

Bonsoir et bienvenue sur AndroidPIT, :)

Passer d'un iPhone 5 à un Galaxy S2... hum, il faut vraiment en être contraint !...

Niveau officiel par rapport aux firmwares dédiés à l'Algérie, le dernier date de 2012 et reste en 2.3.6.

Seule solution, éventuellement : le root. Cela te permettrait de changer de ROM et passer à autre chose de plus actuel.
Mais à ne faire que si envie et en ayant conscience que cela comporte des risques.

Ou alors, attendre que ça se "calme" et reprendre un iPhy'...;)

Bonne soirée.

"Une seule main ne peut nouer un sac." (Cameroun)

  • Posts de Forum 9

28 déc. 2014 08:53:09 via site

Bonjour Papabodi, oui j'y été contraint ;) bref, j'ai flashé hier, je crois que c'est pour ça que j'ai la Version Kernel 2.6.35.7 root@ubuntu #2, sinon, au point où j'en suis, je n'ai pas peur de perdre mes données ou au pire perdre le téléphone, puisque dans cet état il ne sert pas à grand chose, au pire, je revient vers un téléphone basic, après tout, un téléphone est fait pour ça, passer et recevoir des appels ! :P